* #wb_element_text__1295979061759_align {position:relative; }
 #wb_element_text__1295979061759 {  border-left: 1px solid rgb(0, 0, 0);
border-right: 1px solid rgb(0, 0, 0);
border-top: 1px solid rgb(0, 0, 0);
border-bottom: 1px solid rgb(0, 0, 0);
background-image: none;
-moz-box-shadow: 4px 4px 10px #666666;
-webkit-box-shadow: 4px 4px 10px #666666;
box-shadow: 4px 4px 10px #666666;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_image__1581280353430_91_align {position:relative; }
 #wb_element_image__1581280353430_91 {  border-left: 0px none rgb(0, 0, 0);
border-right: 0px none rgb(0, 0, 0);
border-top: 0px none rgb(0, 0, 0);
border-bottom: 0px none rgb(0, 0, 0);
background-image: none;
-moz-box-shadow: rgb(102, 102, 102) 4px 4px 10px 0px;
-webkit-box-shadow: rgb(102, 102, 102) 4px 4px 10px 0px;
box-shadow: rgb(102, 102, 102) 4px 4px 10px 0px;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__02861540_align {position:relative; }
 #wb_element_text__02861540 {  border-left: undefined undefined rgb(255, 255, 255);
border-right: undefined undefined rgb(255, 255, 255);
border-top: undefined undefined rgb(255, 255, 255);
border-bottom: undefined undefined rgb(255, 255, 255);
border-radius: 15px;
background-image: none;
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_image__1581280460391_92_align {position:relative; }
 #wb_element_image__1581280460391_92 {  border-left: 0px none rgb(255, 255, 255);
border-right: 0px none rgb(255, 255, 255);
border-top: 0px none rgb(255, 255, 255);
border-bottom: 0px none rgb(255, 255, 255);
border-radius: 25px;
background-image: none;
-webkit-box-shadow: none;
box-shadow: none;
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 25px 25px 25px 25px;
-webkit-border-radius: 25px 25px 25px 25px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_prebblk_TAIRTL__1581279960463_90_align {position:relative; }
 #wb_element_prebblk_TAIRTL__1581279960463_90 {  border-left: 1px solid rgb(255, 255, 255);
border-right: 1px solid rgb(255, 255, 255);
border-top: 1px solid rgb(255, 255, 255);
border-bottom: 1px solid rgb(255, 255, 255);
background-image: none;
-moz-box-shadow: 4px 4px 10px #666666;
-webkit-box-shadow: 4px 4px 10px #666666;
box-shadow: 4px 4px 10px #666666;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
